.content-table {
  border-collapse: collapse;
  min-width: 400px;
  width: max-content;
  font-size: 0.9em;
  border-radius: 5px 5px 0 0;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.15);
  overflow: hidden;

  thead tr {
    background-color: #5865F2;
    color: #ffffff;
    text-align: left;
    font-weight: bold;
  }

  th,
  td {
    padding: 12px 15px;
  }

  tbody tr {
    border-bottom: 1px solid #dddddd;
    cursor: pointer;

    &:nth-of-type(even) {
      background-color: #f3f3f3;
    }

    &:last-of-type {
      border-bottom: 2px solid #5865F2;
    }

    &:hover {
      color: #5865F2;
    }
  }
}
